Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2200

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2200
Last Modified 05 Sep 2008 04:43:28
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2200

Summary

Cross-site scripting (XSS) vulnerability in DUware DUforum 3.0 through 3.1 allows remote attackers to inject arbitrary web script or HTML via via the message text.

Vulnerable Systems

Application

  • Duware Duforum 3.0

  • Duware Duforum 3.1


References

XF - duforum-xss(17681)

SECTRACK - 1011595

BID - 11363

OSVDB - 10667


Last Updated: 27 May 2016 10:39:23